<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1930-10-01 11:00:00.00 GD 00h34'30.42" W 52d39'49.81" N</id>
<person>
<lastname>Richard Harris</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1930-10-01 10:15:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1930-10-01 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1930-10-01 11:15:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1930-10-01 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Limerick</county>
<city>Limerick</city>
<longitude>00h34'30.42" W</longitude>
<latitude> 52d39'49.81" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>County Limerick</state>
<country>Irlande</country>
</horoscope>
